<!doctype html>
<html lang="en">
<head>
    <%- include('../partials/head') %>
</head>
<body>
    <%- include('../partials/nav') %>

    <div class="container mb-3">
        <nav aria-current="breadcrumb">
            <ol class="breadcrumb p-1 pl-2 pr-2">
                <li class="breadcrumb-item"><a href="/">Home</a></li>
                <li class="breadcrumb-item"><a href="/posts">Board</a></li>
                <li class="breadcrumb-item"><a href="/posts/<%= result.seq %>"><%= result.title %></a></li>
                <li class="breadcrumb-item active" aria-current="page">Edit Post</li>
            </ol>
        </nav>
        <form action="/posts/<%= result.seq %>/update" method="post">
            <div class="form-group">
                <label for="title">Title</label>
                <input type="text" id="title" name="title" value="<%= result.title %>" class="form-control">
            </div>
            <div class="form-group">
                <label for="body">Body</label>
                <textarea name="body" id="body" rows="5" class="form-control"><%= result.body %></textarea>
            </div>
            <div>
                <a href="/posts/<%= result.seq %>" class="btn btn-primary">Back</a>
                <button class="btn btn-primary" type="submit">Submit</button>
            </div>

        </form>
    </div>

</body>
</html>